Subject: Re: Schedule for Jeremy
From: "Michael B" <[email-masked]>
To: "Merry Achors" <[email-masked]>
Cc: "Michael Grady" <[email-masked]>
Date: Wed, 23 Aug 2017 13:54:31 -0400

Hello Merry.
Please go ahead and book ALL of the dates listed for us. If dates open prior to any these dates, please put us on as possible fill-ins. Mike, let's try and get together asap to discuss the service agreement. I have mentioned it to Joe so please can call him to schedule an appointment.
Thank you,
Michael B
LLPS

From: Merry Achors 
Sent: Wednesday, August 23, 2017 12:44 PM
To: Michael B 
Cc: Michael Grady 
Subject: Re: Schedule for Jeremy

Hi Michael,

Jeremy has the following available dates, please select the dates that would work for you and let me know so that I can book them.

Wednesday, August 30th
Tuesday, September 5th
Tuesday, September 12th
Tuesday, September 19th
Tuesday, September 26th

Once I hear back from you, I will add the dates to our schedule.

Thanks!
Merry

Celebrating our 35th year in business!

--------------------------------------------------------------------------------

The information contained in this e-mail is confidential. The information is intended only for the use of the individual or entity to whom it is addressed. If you are not the intended recipient, any use, dissemination, distribution, or copying of this communication is strictly prohibited. If you have received this material in error, please reply with notification of such. Thank you.

>>> "Michael B" <[email-masked]> 8/23/2017 8:36 AM >>>

Hello Merry.
I need to find out the soonest we can get Jeremy in. He has been so helpful and we do have a lot of things that still need to be completed. I also would like to see if we can get him regularly scheduled to come in weekly as often as possible. Please let me know when he is available.
Thank you,
Michael Bishop
LLPS